RK-J - Feature #2764

Add a purple boundary to the player modal
12/21/2022 02:10 PM - Ram Kordale

Status: Closed Start date: 12/21/2022
Priority: Urgent Due date: 12/23/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

On Production, we can easily distinguish the player modal and the background.
But, with new changes, we cannot. Because of that 'pre | next' is almost not visible.

Please add a purple boundary to the player modal.

History

#1 - 12/26/2022 07:32 AM - Ayush Khandelwal
- Due date set to 12/23/2022

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.00 h

#2 - 12/26/2022 07:32 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#3 - 01/03/2023 05:25 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 01/20/2023 11:46 AM - Ram Kordale
- Status changed from Feedback to Closed
